@charset "utf-8";
.boxTop {
	background:url(corners_trans_333.png) 100% 0 no-repeat
}
.boxTop DIV {
	background:url(corners_trans_333.png) 0 0 no-repeat
}
.boxBase {
	background:url(corners_trans_333.png) 100% -10px no-repeat
}
.boxBase DIV {
	background:url(corners_trans_333.png) 0 -10px no-repeat
}
.boxContent {
	background:#333
}
